## cdebconf-entropy 0.4

=== debian/changelog ===
cdebconf-entropy (0.4) unstable; urgency=low

  * Use question_get_variable() from libdebconfclient0 and
    version depends to >= 0.101, closes: #367827
  * Update standards version to 3.7.2 (no changes)

 -- Max Vozeler <xam@debian.org>  Thu, 18 May 2006 14:53:42 +0200

cdebconf-entropy (0.3) unstable; urgency=low

  * Add -Wl,-z,syms to LDFLAGS to check for unresolved symbols
  * Look up the keysize from q->variables; Callers can set it
    using db_set $template KEYSIZE $n

 -- Max Vozeler <xam@debian.org>  Tue,  9 May 2006 12:24:29 +0200

cdebconf-entropy (0.2) unstable; urgency=low

  * mlock() the variable that contains random data to prevent it
    from getting swapped to disk.

 -- Max Vozeler <xam@debian.org>  Sun, 19 Mar 2006 19:44:44 +0100

cdebconf-entropy (0.1) unstable; urgency=low

  * Initial release
  * Move to debian-installer svn

 -- Max Vozeler <xam@debian.org>  Fri, 17 Mar 2006 18:03:32 +0100
