## cdebconf-entropy 0.4build1

=== debian/changelog ===
cdebconf-entropy (0.4build1) edgy; urgency=low

  * Rebuild with libnewt0.52.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jul 2006 03:28:57 +0100
