=== debian/control ===
Source: cdebconf-entropy
Priority: extra
Section: debian-installer
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 4.2), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.101)
Standards-Version: 3.7.2

Package: cdebconf-newt-entropy
Architecture: any
Section: debian-installer
Depends: cdebconf-newt-udeb, ${shlibs:Depends}
XC-Package-Type: udeb
Description: cdebconf newt plugin for reading from /dev/random
 cdebconf plugin to facilitate reading random data from /dev/random.
 Asks the user to enter random characters on the keyboard and shows a
 progressbar with percent-of-data read.
