## cdebconf-entropy 0.6

=== debian/changelog ===
cdebconf-entropy (0.6) unstable; urgency=low

  * Switch the handler symbol to the "cdebconf_" namespace.
  * Use the proper namespace to access newt frontend API.
  * Remove the usage of dlsym() and dlopen() now that frontend symbols are
    loaded globally.
  * Bump Depends on cdebconf accordingly.
  * Fix debian-rules-ignores-make-clean-error lintian warning. 

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 06 Oct 2007 14:16:56 +0200

cdebconf-entropy (0.5) unstable; urgency=medium

  * Link with -ldl.
  * Needed by new mklibs-readelf thus increasing urgency.

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Sep 2007 14:48:12 -0400
