=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>
-Build-Depends: debhelper (>= 4.2), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.101)
+Build-Depends: debhelper (>= 4.2), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>> 0.123)
 Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-entropy
 
 Package: cdebconf-newt-entropy
 Architecture: any
