=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	dh_testroot
 	rm -f build-stamp 
 
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
