## cdebconf-entropy 0.9

=== debian/changelog ===
cdebconf-entropy (0.9) unstable; urgency=low

  [ Jérémy Bobbio ]
  * In the GTK+ plugin, all random bytes available are now moved in the same
    row before refreshing the interface.
  * In the GTK+ plugin, allow_continue() now properly handle GDK threads.
    This prevent race issues in the display of the success message.
  * Fix minor usability issues in the GTK+ plugin:            (Closes: #479325)
    - Display the help text in a similar way than normal extended
      descriptions.
    - Display a completion percentage while gathering entropy.
    - Disallow entering more character once enough entropy has been gathered.
    - Reset text entry after gathering more entropy.
  * In the GTK+ plugin, the cleanup function is now also called when the
    "Go back" is activated.

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 12 May 2008 15:02:02 +0200

cdebconf-entropy (0.8) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:08:23 -0300

cdebconf-entropy (0.7) unstable; urgency=low

  * Rename newt entropy plugin from "entropy-text" to "entropy".
  * Make newt entropy plugin able to use a different FIFO through the "FIFO"
    variable.
  * Properly link the newt entropy plugin against libtextwrap.
  * Correctly link newt entropy plugin against libtextwrap.
  * Do not link against the no longer used libdl.
  * Allow success message to be read from a configurable template through the
    "SUCCESS" variable.
  * Strings only relevant to the newt entropy plugin are now in templates
    shipped with cdebconf-newt-entropy.
  * The newt plugin now properly handle the "backup" capability: the "Go Back"
    button was previously always available.
  * Make cdebconf-newt-entropy "Provides" cdebconf-entropy.
  * Add an entropy plugin for the GTK+ frontend, shipped in
    cdebconf-gtk-entropy.  This adds a Build-Depends on
    libgtk-directfb-2.0-dev.
  * Add an entropy plugin for the text frontend, shipped in
    cdebconf-text-entropy. Closes: #381896.
  * Update call to question_get_field to the new cdebconf API.
    Build-Depends on libdebconfclient0-dev (>= 0.130). Closes: #475399.
  * Add myself as uploader.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 14 Apr 2008 23:14:51 +0200
