=== debian/control ===
Source: cdebconf-entropy
Priority: extra
Section: debian-installer
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 4.2), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-entropy

Package: cdebconf-text-entropy
Architecture: any
Section: debian-installer
Depends: cdebconf-text-udeb, ${shlibs:Depends}
Provides: cdebconf-entropy
XC-Package-Type: udeb
Description: cdebconf text plugin for reading from /dev/random
 cdebconf plugin to facilitate reading random data from /dev/random.
 Asks the user to enter random characters on the keyboard and shows a
 progressbar with percent-of-data read.

Package: cdebconf-newt-entropy
Architecture: any
Section: debian-installer
Depends: cdebconf-newt-udeb, ${shlibs:Depends}
Provides: cdebconf-entropy
XC-Package-Type: udeb
Description: cdebconf newt plugin for reading from /dev/random
 cdebconf plugin to facilitate reading random data from /dev/random.
 Asks the user to enter random characters on the keyboard and shows a
 progressbar with percent-of-data read.

Package: cdebconf-gtk-entropy
Architecture: any
Section: debian-installer
Depends: cdebconf-gtk-udeb, ${shlibs:Depends}
Provides: cdebconf-entropy
XC-Package-Type: udeb
Description: cdebconf gtk plugin for reading from /dev/random
 cdebconf plugin to facilitate reading random data from /dev/random.
 Asks the user to enter random characters on the keyboard and random mouse
 movements while a progressbar shows the amount of entropy already gathered.
