=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,7 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
+	dh_installdebconf
 	dh_install --sourcedir=debian/tmp
 	dh_link
 	dh_strip
