## cdebconf-entropy 0.12

=== debian/changelog ===
cdebconf-entropy (0.12) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Update Standards to 3.8.1 (no change)
  * Properly Build-Depend on po-debconf and Depend on ${misc:Depends}
    so that udebs properly depend on debconf
  * Set myself as Uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 17:02:16 +0200
