=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: extra
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 4.2), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev
-Standards-Version: 3.7.2
+Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev
+Standards-Version: 3.8.1
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-entropy
 
 Package: cdebconf-text-entropy
 Architecture: any
 Section: debian-installer
-Depends: cdebconf-text-udeb, ${shlibs:Depends}
+Depends: cdebconf-text-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 XC-Package-Type: udeb
 Description: cdebconf text plugin for reading from /dev/random
@@ -21,7 +21,7 @@
 Package: cdebconf-newt-entropy
 Architecture: any
 Section: debian-installer
-Depends: cdebconf-newt-udeb, ${shlibs:Depends}
+Depends: cdebconf-newt-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 XC-Package-Type: udeb
 Description: cdebconf newt plugin for reading from /dev/random
@@ -32,7 +32,7 @@
 Package: cdebconf-gtk-entropy
 Architecture: any
 Section: debian-installer
-Depends: cdebconf-gtk-udeb, ${shlibs:Depends}
+Depends: cdebconf-gtk-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 XC-Package-Type: udeb
 Description: cdebconf gtk plugin for reading from /dev/random
