## cdebconf-entropy 0.13

=== debian/changelog ===
cdebconf-entropy (0.13) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Add myself to Uploaders.

  [ Frans Pop ]
  * Add missing build dependency on libdebian-installer4-dev. Closes: #562294.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Ask Hjorth Larsen
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Mar 2010 11:42:25 +0000
