=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: extra
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0), libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev
-Standards-Version: 3.8.1
+Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-entropy
 
 Package: cdebconf-text-entropy
