## cdebconf-entropy 0.16

=== debian/changelog ===
cdebconf-entropy (0.16) unstable; urgency=low

  [ Otavio Salvador ]
  * Generate the configure script at build time, if it is missing.
    Closes: #588653

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 22:13:20 +0200

cdebconf-entropy (0.15) unstable; urgency=low

  * Fix syntax error in configure.ac. Thanks to Julien Cristau for spotting my
    copy-and-paste error.

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 15:02:42 +0100

cdebconf-entropy (0.14) unstable; urgency=low

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer (closes: #574286):
    - Get rid of libgtk-directfb-2.0-dev in Build-Depends.
    - Bump the Build-Depends on libgtk2.0-dev to ensure the new udeb gets
      a dependency on libgtk-x11-udeb.
    - Replace gtk+-directfb-2.0 with gtk+-x11-2.0 in configure.ac to use
      the shared/x11 flavour (which is the one used for the udeb).

  [ Updated translations ]
  * French (fr.po) by Christian Perrier

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 02:15:22 +0100
