=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev
+Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk2.0-dev (>= 2.18.7-2)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-entropy
 
 Package: cdebconf-text-entropy
