## cdebconf-entropy 0.20

=== debian/changelog ===
cdebconf-entropy (0.20) unstable; urgency=low

  * Fix FTBFS avoiding the requirement of build-depends on autotools.

 -- Otavio Salvador <otavio@debian.org>  Mon, 03 Jan 2011 22:46:44 -0200

cdebconf-entropy (0.19) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:48:43 -0200

cdebconf-entropy (0.18) unstable; urgency=low

  * debian/control: build-depends on autoconf and autotools-dev. Closes:
    #603314.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 20:37:48 -0200

cdebconf-entropy (0.17) unstable; urgency=low

  [ Colin Watson ]
  * Remove duplicate Section fields from binary control stanzas.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:46:49 -0200
