=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk2.0-dev (>= 2.18.7-2)
+Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk2.0-dev (>= 2.18.7-2), autotools-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-entropy
 
 Package: cdebconf-text-entropy
 Architecture: any
-Section: debian-installer
 Depends: cdebconf-text-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 XC-Package-Type: udeb
@@ -19,7 +18,6 @@
 
 Package: cdebconf-newt-entropy
 Architecture: any
-Section: debian-installer
 Depends: cdebconf-newt-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 XC-Package-Type: udeb
@@ -30,7 +28,6 @@
 
 Package: cdebconf-gtk-entropy
 Architecture: any
-Section: debian-installer
 Depends: cdebconf-gtk-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 XC-Package-Type: udeb
