## cdebconf-entropy 0.20ubuntu1

=== debian/changelog ===
cdebconf-entropy (0.20ubuntu1) natty; urgency=low

  * Drop -Wl,-z,syms; the GNU linker doesn't support it, and gold rejects
    it.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jan 2011 20:59:34 +0000
