## cdebconf-entropy 0.22

=== debian/changelog ===
cdebconf-entropy (0.22) unstable; urgency=low

  * Drop -Wl,-z,syms; it doesn't work with gold, and the replacement
    (-Wl,-z,defs) also fails because some symbols from the plugin will be
    resolved by loading it into cdebconf.
  * Fix newt-plugin-entropy link order to be friendly to 'ld --as-needed'.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Jul 2011 14:17:02 +0100
