=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cdebconf-entropy
 Priority: extra
 Section: debian-installer
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk2.0-dev (>= 2.18.7-2), autotools-dev
 Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf-entropy.git
