## cdebconf-entropy 0.24

=== debian/changelog ===
cdebconf-entropy (0.24) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 10:09:53 +0200
