=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: cdebconf-text-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: cdebconf text plugin for reading from /dev/random
  cdebconf plugin to facilitate reading random data from /dev/random.
  Asks the user to enter random characters on the keyboard and shows a
@@ -21,7 +21,7 @@
 Architecture: any
 Depends: cdebconf-newt-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: cdebconf newt plugin for reading from /dev/random
  cdebconf plugin to facilitate reading random data from /dev/random.
  Asks the user to enter random characters on the keyboard and shows a
@@ -31,7 +31,7 @@
 Architecture: any
 Depends: cdebconf-gtk-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: cdebconf gtk plugin for reading from /dev/random
  cdebconf plugin to facilitate reading random data from /dev/random.
  Asks the user to enter random characters on the keyboard and random mouse
