=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

override_dh_auto_configure:
	CFLAGS="$(CFLAGS)" dh_auto_configure

override_dh_auto_clean:
	[ -e configure ] || ./autogen.sh
	dh_auto_clean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
