## cdebconf-entropy 0.28

=== debian/changelog ===
cdebconf-entropy (0.28) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 06:54:08 +0200

cdebconf-entropy (0.27) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Set Vcs-* to canonical format.
  * Simply use (>= 9) version specifier for debhelper.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:34:55 +0200

cdebconf-entropy (0.26) unstable; urgency=low

  [ Colin Watson ]
  * Use dh-autoreconf to avoid huge diffs when the autotools are updated.
  * Ignore some automake-related configure options, silencing warnings from
    dh_auto_configure.
  * Switch to debhelper 9, thereby making use of dpkg-buildflags.
  * Link with -Wl,--as-needed, avoiding overlinking against indirect
    dependencies of GTK+.

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 15:38:00 +0200

cdebconf-entropy (0.25) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 May 2013 10:54:26 +0200
