=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk2.0-dev (>= 2.18.7-2), autotools-dev
-Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf-entropy.git
-Vcs-Git: git://git.debian.org/d-i/cdebconf-entropy.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev, libnewt-dev, libtextwrap-dev, libdebconfclient0-dev (>= 0.130), libgtk2.0-dev (>= 2.18.7-2), dh-autoreconf
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf-entropy.git
+Vcs-Git: git://anonscm.debian.org/d-i/cdebconf-entropy.git
 
 Package: cdebconf-text-entropy
 Architecture: any
