=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with autoreconf

export DEB_CFLAGS_MAINT_APPEND := -Wall
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
