## cdebconf-entropy 0.30

=== debian/changelog ===
cdebconf-entropy (0.30) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 13:54:06 +0200

cdebconf-entropy (0.29) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jun 2015 07:09:56 +0200
