## cdebconf-entropy 0.33

=== debian/changelog ===
cdebconf-entropy (0.33) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 07:20:25 +0100

cdebconf-entropy (0.32) unstable; urgency=medium

  [ Regis Boudin ]
  * GTK+ : Replace the use of deprecated GTK_WIDGET_SET_FLAGS with more up to
    date methods. This allows the code to build for GTK+3.
  * Makefile.in : Apply CPPFLAGS when compiling objects.
  * Rework configure.ac and Makefile.in to check for the presence of libnewt
    and use its declared CFLAGS and LIBS. Add a --with-gtk-version parameter
    allowing to build for either GTK+2 or GTK+3.

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 14:06:05 +0100
