## cdebconf-entropy 0.34

=== debian/changelog ===
cdebconf-entropy (0.34) unstable; urgency=medium

  [ Regis Boudin ]
  * Actually detect libtextwrap in autoconf, and only enable it if present.
  * Pass CFLAGS and CPPFLAGS to all CC calls, including for linking.
  * Use question_get_priority() instead of accessing the structure directly. As
    This was the sole direct use of the structure, it can now change without
    breaking this package.

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Mar 2016 06:45:55 +0100
