## cdebconf-entropy 0.35

=== debian/changelog ===
cdebconf-entropy (0.35) unstable; urgency=medium

  [ Updated translations ]
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jun 2017 10:15:06 +0200
