## cdebconf-entropy 0.40

=== debian/changelog ===
cdebconf-entropy (0.40) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2018 19:05:33 +0100

cdebconf-entropy (0.39) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Jan 2018 07:35:59 +0100

cdebconf-entropy (0.38) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:41:41 +0100

cdebconf-entropy (0.37) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 21:58:05 +0100

cdebconf-entropy (0.36) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:52:54 +0100
