=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev,
- libdebconfclient0-dev (>= 0.130),
+ libdebconfclient0-dev (>= 0.206),
  libnewt-dev, libtextwrap-dev,
  libgtk2.0-dev (>= 2.18.7-2),
 # libgtk-3-dev,
