## cdebconf-entropy 0.41

=== debian/changelog ===
cdebconf-entropy (0.41) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Mar 2018 19:15:24 +0100
