## cdebconf-entropy 0.42

=== debian/changelog ===
cdebconf-entropy (0.42) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Colin Watson ]
  * Change priority to optional, since "Priority: extra" is now deprecated.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Nov 2018 11:56:27 +0000
