## cdebconf-entropy 0.43

=== debian/changelog ===
cdebconf-entropy (0.43) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 10:29:20 +0100
