## cdebconf-entropy 0.44

=== debian/changelog ===
cdebconf-entropy (0.44) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:04:31 +0100
