=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cdebconf-entropy
-Priority: extra
+Priority: optional
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
@@ -9,8 +9,8 @@
  libgtk2.0-dev (>= 2.18.7-2),
 # libgtk-3-dev,
  dh-autoreconf
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdebconf-entropy.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/cdebconf-entropy.git
+Vcs-Browser: https://salsa.debian.org/installer-team/cdebconf-entropy
+Vcs-Git: https://salsa.debian.org/installer-team/cdebconf-entropy.git
 
 Package: cdebconf-text-entropy
 Architecture: any
