## cdebconf-entropy 0.44+nmu1

=== debian/changelog ===
cdebconf-entropy (0.44+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:33 +0800
