## cdebconf-entropy 0.45

=== debian/changelog ===
cdebconf-entropy (0.45) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927530)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 12 Oct 2019 23:53:56 +0200
