## cdebconf-entropy 0.46

=== debian/changelog ===
cdebconf-entropy (0.46) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Indonesian (id.po) by Andika Triwidada

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:22:56 +0100
