## cdebconf-entropy 0.47

=== debian/changelog ===
cdebconf-entropy (0.47) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 22:20:26 +0100
