## cdebconf-entropy 0.48

=== debian/changelog ===
cdebconf-entropy (0.48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:36:01 +0100
