=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
+Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev,
  libdebconfclient0-dev (>= 0.206),
  libnewt-dev, libtextwrap-dev,
