## cdebconf-entropy 0.48+11.0trisquel0

=== debian/changelog ===
cdebconf-entropy (0.48+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Nov 2022 14:34:33 +0000
