## cdebconf-entropy 0.49

=== debian/changelog ===
cdebconf-entropy (0.49) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 07:15:18 +0200
