## cdebconf-entropy 0.51

=== debian/changelog ===
cdebconf-entropy (0.51) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 12:38:24 +0200

cdebconf-entropy (0.50) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:52:09 +0100
