## cdebconf-entropy 0.52

=== debian/changelog ===
cdebconf-entropy (0.52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:21:35 +0200
