=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 export DEB_CFLAGS_MAINT_APPEND := -Wall
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-gtk-version=2
