## cdebconf-entropy 0.54

=== debian/changelog ===
cdebconf-entropy (0.54) unstable; urgency=medium

  * control: Add pkg.cdebconf-entropy.nogtk build profile.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 21 Jan 2024 14:42:18 +0100

cdebconf-entropy (0.53) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:44:25 +0100
