=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cdebconf-entropy
 Priority: optional
 Section: debian-installer
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev,
  libdebconfclient0-dev (>= 0.206),
  libnewt-dev, libtextwrap-dev,
- libgtk2.0-dev (>= 2.18.7-2),
+ libgtk2.0-dev (>= 2.18.7-2) <!pkg.cdebconf-entropy.nogtk>,
 # libgtk-3-dev,
  dh-autoreconf
 Vcs-Browser: https://salsa.debian.org/installer-team/cdebconf-entropy
@@ -37,6 +37,7 @@
 Depends: cdebconf-gtk-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-entropy
 Package-Type: udeb
+Build-Profiles: <!pkg.cdebconf-entropy.nogtk>
 Description: cdebconf gtk plugin for reading from /dev/random
  cdebconf plugin to facilitate reading random data from /dev/random.
  Asks the user to enter random characters on the keyboard and random mouse
