## cdebconf-entropy 0.55

=== debian/changelog ===
cdebconf-entropy (0.55) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * control: Add missing pkg-config build-dep.

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 22:44:57 +0200
