## cdebconf-entropy 0.56

=== debian/changelog ===
cdebconf-entropy (0.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 07 Feb 2025 21:21:17 +0100
