## cdebconf-entropy 0.57

=== debian/changelog ===
cdebconf-entropy (0.57) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 00:19:10 +0200
