## cdebconf-entropy 0.58

=== debian/changelog ===
cdebconf-entropy (0.58) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 20:22:00 +0200
